name=BOSSCHAOS0MODELS
game=SADX

[Exports]
___LANDTABLEBOSSCHAOS0=landtablearray
___BOSSCHAOS0LAND_OBJECTS=modelarray
___BOSSCHAOS0_OBJECTS=modelarray
___BOSSCHAOS0_ACTIONS=actionarray
___BOSSCHAOS0_TEXLISTS=texlistarray

[Files]

[HiddenFiles]

[TexLists]
1003AD00=___BOSSCHAOS0_TEXLISTS,0
1003AD20=___BOSSCHAOS0_TEXLISTS,1
1003B034=___BOSSCHAOS0_TEXLISTS,2
1003AECC=___BOSSCHAOS0_TEXLISTS,3
